*{margin:0px;padding:0px;}
body{margin:0px;background:#F0F0EC;font:13px "Trebuchet MS","Tahoma","Helvetica","Arial",sans-serif;text-align:center;}
.clear:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.clear{display:inline-block;}
* html .clear{height:1%;}
.clear{display:block;}
.left{float:left;margin:0 10px 0 0;}
.right{float:right;}
a{color:#90B11F;}
input.field{width:250px;padding:4px;border:1px solid #888;border-right:1px solid #EEE;border-bottom:1px solid #EEE;background:#F0F0EC;font:13px "Trebuchet MS","Tahoma","Helvetica","Arial",sans-serif;}
textarea{width:250px;height:150px;padding:4px;border:1px solid #888;border-right:1px solid #EEE;border-bottom:1px solid #EEE;background:#F0F0EC;font:13px "Trebuchet MS","Tahoma","Helvetica","Arial",sans-serif;}
input.button{padding:2px;border:1px solid #EEE;border-right:1px solid #888;border-bottom:1px solid #888;font:13px "Trebuchet MS","Tahoma","Helvetica","Arial",sans-serif;}
html>body input.button{padding:3px 4px;}
div#wrapper{width:auto;background:#FFFFFF;text-align:center;}
div#menu{text-align:center;}
div#header{margin:0px;padding:20px 2% 0px 2%;background:#F0F0EC;}
div#content{margin:0px;padding:10px 2% 0px 2%;border:1px solid #CCC;border-left:none;border-right:none;}
div#content div.left{width:15%;}
div#content div.right{width:84%;}
div#footer{padding:10px 2%;background:#F0F0EC;color:#888;text-align:left;line-height:24px;}
div#header h1{font-size:2.5em;font-weight:bold;text-align:left;}
div#header h1 a{text-decoration:none;color:#000;}
div#header h2{font-size:1.6em;font-weight:normal;text-align:left;}
div#header h2 a:hover{text-decoration:none;}
div#header div.box{margin:0px 0px 10px 0px;}
div.search{margin:0px;padding:0px;text-align:right;}
div.topmenu{position:relative;margin:10px 0px -1px 0px;padding:0px;}
div.topmenu ul{list-style-type:none;}
div.topmenu li{float:left;}
div.topmenu li a{display:block;padding:10px;border-top:1px solid #F0F0EC;font-size:1.1em;color:#000;text-decoration:none;outline:none;}
div.topmenu li a.on{border:1px solid #CCC;border-bottom:0px;background:#FFF;color:#000;}
div.topmenu li a:hover{background:#DDDCD5;text-decoration:underline;}
div.topmenu li a.on:hover{background:#FFF;text-decoration:underline;}
div#content{line-height:26px;}
div#content h1{margin:0px 0px 20px 0px;font-size:2.5em;font-weight:normal;text-align:left;}
div#content div.box{margin:0px 0px 20px 0px;}
div#content div.left{text-align:left;}
div#content div.left div.imgbox{text-align:center;}
div#content div.left div.imgbox img{border:4px solid #F6F6F6;}
div#content div.right{text-align:left;}
div#content div.right div.rss{line-height:22px;}
div#content div.right div.rss div.title{margin:0px;}
div#content div.right div.topside{margin:0;width:100%;}
div#content div.right div.topside div.left, div#content div.right div.topside div.right{margin:0;width:auto;}
ul.keywords{list-style-type:none;line-height:20px;}
ul.keywords li{margin:0px 0px 1px 0px;}
ul.keywords li a{display:block;height:1%;padding:8px 16px;border-bottom:1px solid #DDD;border-left:5px solid #F2F6E4;background:#F2F6E4;color:#90B11F;font-size:1em;text-decoration:none;text-transform:uppercase;outline:none;}
ul.keywords li a:hover{border-left:5px solid #90B11F;color:#666666;}
ul.searches{list-style-type:none;line-height:20px;}
ul.searches li{margin:0px 0px 1px 0px;}
ul.searches li a{display:block;height:1%;padding:8px 16px;border-bottom:1px solid #DDD;border-left:5px solid #F2F6E4;background:#F2F6E4;color:#90B11F;font-size:1em;text-decoration:none;text-transform:uppercase;outline:none;}
ul.searches li a:hover{border-left:5px solid #90B11F;color:#666666;}
div.tags{padding:6px 0;line-height:32px;text-align:left;}
div.tags ul{list-style-type:none;}
div.tags li{display:inline;}
div.tags li a{padding:0px 8px 0px 0px;line-height:26px;color:#000;}
div.tags li a:hover{text-decoration:none;}
div.bottommenu{margin:0px 0px 10px 0px;text-align:left;}
div.bottommenu ul{list-style-type:none;}
div.bottommenu li{display:inline;margin:0px 2px;}
div.bottommenu li a{padding:3px 2px;color:#000;line-height:26px;text-decoration:none;outline:none;}
div.bottommenu li a.on{border-bottom:1px solid #AAA;}
div.bottommenu li a:hover{background:#E4E4DE;color:#333;border-bottom:1px solid #AAA;}
div.bottommenu li a.on:hover{}